recpro.ontology.model.path=src/main/resources/ontology/rs4bpm_base_FULL.rdf
recpro.ontology.model.default.path=src/main/resources/ontology/rs4bpm_base.rdf


recpro.bpm.ontology.base_uri=http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#

recpro.bpm.api.url=http://localhost:8081/

server.port=8088

springfox.documentation.swagger-ui.enabled=true

recpro.rating.default=default-rating